Bug 177838 - gweather icon over text doesn't fit in panel
gweather icon over text doesn't fit in panel
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-15 05:51 EST by John Ellson
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-13 00:34:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
image of problem (8.27 KB, image/png)
2006-01-15 05:51 EST, John Ellson
no flags Details

  None (edit)
Description John Ellson 2006-01-15 05:51:27 EST
Created attachment 123214 [details]
image of problem
Comment 1 John Ellson 2006-01-15 05:51:27 EST
Description of problem:
Some recent change has put the weather icon over the temperature text string
instead of beside it.  This arrangement doesn't fit in a 24pt panel.

Version-Release number of selected component (if applicable):
gnome-applets-2.13.1-4
gnome-panel-2.13.4-1

How reproducible:


Steps to Reproduce:
1. 24pt panel
2. weather applet
3.
  
Actual results:
Icon over text.  See png.

Expected results:
Icon beside text, at least on thinner pamels.

Additional info:
Comment 2 Matthias Clasen 2006-08-13 00:34:47 EDT
Fixed in rawhide

Note You need to log in before you can comment on or make changes to this bug.